.faqWrap{
	padding: 80px 0 120px;
}
.faqTitle span{
	font-size: 24px;
	color: #787777;
	text-align: center;
	position: relative;
}
.faqTitle span::after{
	content: "";
	width: 100%;
	height: 3px;
	background: #1492db;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -10px;
	margin: auto;
	border-radius: 10px;
}

.pt40{
	padding-top: 40px;
}
.faqTap .tapBtn{
	font-size: 16px;
	padding: 8px 28px;
	cursor: pointer;
	margin: 0 16px;
	-webkit-transition: .3s;
	    transition: .3s;
}
.faqTap .tapBtn.active, .faqTap .tapBtn:hover {
    border-radius: 50px;
    color: #ffffff;
    background: #2a7bb6;
}
.faqDetail{
	border: 1px solid #e5e5e5;
	width: 1380px;
	margin: 50px auto 0;
}
.faqDetail .faq-ul{
	display: none;
	padding: 50px;
}
.faqDetail .faq-ul.active{
	display: block;
}
.faqDetail .faq-ul li{
	border-bottom: 1px dashed #cccccc;
	    padding: 30px 0;
}
.faq-ul li h5{
	font-size: 16px;
	    color: #2a7bb6;
	    margin-bottom: 10px;
	    display: table;
}
.faq-ul li .answers{
	    font-size: 16px;
	    color: #666666;
	    display: table;
	    line-height: 28px;
}
.faq-ul li .answers span{
	    display: table-cell;
	    width: 22px;
	    padding-right: 8px;
}
.faq-ul  li:hover {
    border-bottom: 1px dashed #2a7bb6;
}